Jump to content
denzilla

2 suggestions

Recommended Posts

denzilla   

I recently ran into a badly infected PC that refused to allow me to install anything. It would be very useful if SAS made a package that the user could just unzip and run to bypass annoying problems like this.

The other suggestion has to do with installing SAS on a 64-bit Vista box. Since some of the modules can't run in a 64-bit environment, why does the installer even bother installing them. How about making the installed check the system its being installed on and simply not install the incompatible modules? Full 64-bit compatibility would be ideal, of course.

Thanks for reading!

Share this post


Link to post
Share on other sites
I recently ran into a badly infected PC that refused to allow me to install anything. It would be very useful if SAS made a package that the user could just unzip and run to bypass annoying problems like this.

The other suggestion has to do with installing SAS on a 64-bit Vista box. Since some of the modules can't run in a 64-bit environment, why does the installer even bother installing them. How about making the installed check the system its being installed on and simply not install the incompatible modules? Full 64-bit compatibility would be ideal, of course.

Thanks for reading!

We will be doing a package after our 4.2 release is out :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×